@charset "utf-8";
/* CSS Document */

html, body {
	height:100%;
	width:100%;
	color:#013040;
	font-family:Square721 BT, Trebuchet MS, Verdana;
	/*font-family:Roboto, Arial, sans-serif;*/
	margin:0;
}

body {
	margin:0;
}

p {
	margin:0.2em 0;
	word-wrap:break-word;
	font-size:1em;
	line-height:1.8em;
}

li {
	margin:0.7em 0;
}

/*Regeln fuer DSGVO*/
.ds_ue1{
	color:#00a0af;
	font-size:2em;
}
.ds_ue2{
	color:#00a0af;
	font-size:0.8em;
}
.ds_num{
	color:#00a0af;
	font-size:2em;
	font-weight:bold;
}
.ds_highlightText{
	color:#00a0af;
}
a.ds_link:link{
	color:1a2127;
	text-decoration:underline;
}
a.ds_link:visited{
	color:1a2127;
	text-decoration:underline;
}
.ds_liMarker{
	vertical-align:top;
}
li#dv_li{
	margin-left:40px;
	list-style:circle;
}
/*ENDE Regeln fuer DSGVO*/

a.foot3e:link {
	color:#848484;
	text-decoration: none;}
a.foot3e:visited {
	text-decoration: none;
	color:#848484;}
a.foot3e:hover {
	text-decoration: none;
	color:#fff;
	-webkit-transition:color 500ms linear;
	-moz-transition:color 500ms linear;
	-o-transition:color 500ms linear;
	transition:color 500ms linear;}
a.foot3e:active {
	text-decoration: none;
	color:#fff;}
	
a.text:link {
	color:#013040;
	text-decoration: none;}
a.text:visited {
	text-decoration: none;
	color:#013040;}
a.text:hover {
	text-decoration: none;
	color:#999;
	-webkit-transition:color 500ms linear;
	-moz-transition:color 500ms linear;
	-o-transition:color 500ms linear;
	transition:color 500ms linear;}
a.text:active {
	text-decoration: none;
	color:#999;}

.text-left {
	text-align:left;
}

.img_text {
	width:55%;
	height:auto;
}

.banner{
	width:100%;
	height:auto;
	background-color:#336699;
	position:relative;
	z-index:5;
}

.img_banner {
	width:100%;
	height:auto;
}

.logo{
	margin:530px auto;
	width:85%;
	z-index:6;
	position:absolute;
	background-color:#013040;
	text-align:right;
	padding:12px 15% 5px 0;
	box-shadow:0px 0px 20px #666;
}

.img_logo {
	width:15%;
	height:auto;
}

.img_logo2 {
	width:15%;
	height:auto;
}

.inbox{
	width:100%;
	min-height:70px;
	background-color:none;
	float:left;
}

.img_liste {
	height:auto;
	margin:0 20px 0 0;
	float:left;
}

.content_halftext{
	margin-top:7px;
	width:80%;
	float:left;
	text-align:left;
}

.outbox1{
	width:100%;
	background-color:#fff;
	float:left;
}

.content1{
	width:60%;
	padding:45px 0 65px 0;
	max-width:800px;
	min-height:100px;
	margin:0 auto;
	background-color:none;
	text-align:center;
}

.outbox2{
	width:100%;
	background-color:#013040;
	float:left;
}

.content2{
	color:#fff;
	width:60%;
	padding:45px 0 65px 0;
	max-width:800px;
	min-height:100px;
	margin:0 auto;
	background-color:none;
	text-align:center;
}

.outbox3{
	width:100%;
	background-color:#fff;
	float:left;
}

.content3{
	width:60%;
	padding:45px 0 65px 0;
	max-width:800px;
	min-height:100px;
	margin:0 auto;
	background-color:none;
	text-align:center;
}

.outbox3a{
	width:100%;
	background-color:#00a0af;
	float:left;
}

.content3a{
	width:80%;
	padding:45px 0 65px 0;
	max-width:900px;
	min-height:500px;
	margin:0 auto 0 auto;
	background-color:none;
	text-align:center;
	color:#fff;
}

.set1{
	width:28.6%;
	min-height:100px;
	background-color:#013040;
	padding:15px 1.6% 15px 1.6%;
	margin:0 1.5% 0 0;
	float:left;
	border-radius:5px;
	}
	
.set2{
	width:28.6%;
	min-height:100px;
	background-color:#013040;
	padding:15px 1.6% 15px 1.6%;
	margin:0 0.75% 0 0.75%;
	float:left;
	border-radius:5px;
	}

.set3{
	width:28.6%;
	min-height:100px;
	background-color:#013040;
	padding:15px 1.6% 15px 1.6%;
	margin:0 0 0 1.5%;
	float:left;
	border-radius:5px;
	}

.set_ue2{
	font-size:1.8em;
	color:#fff;
	}

.set_ue1{
	font-size:1.3em;
	color:#00a0af;
	}
	
.set_list{
	text-align:left;
	font-size:0.75em;
	color:#fff;
	}
	
.set_preis{
	text-align:right;
	font-size:1em;
	font-weight:bold;
	color:#00a0af;
	}
	
.set_preis_kl{
	text-align:right;
	font-size:0.8em;
	font-weight:bold;
	color:#00a0af;
	}

.set_zusatz{
	text-align:right;
	font-size:0.6em;
	font-weight:bold;
	color:#fff;
	}

.trenn2{
	width:100%;
	height:auto;
	float:left;
	clear:both;
	background-color:none;
	margin:5px 0 35px 0;
	color:#fff;
	}

.outbox4{
	width:100%;
	background-color:#013040;
	float:left;
	}

.content4{
	color:#fff;
	width:60%;
	padding:45px 0 65px 0;
	max-width:800px;
	min-height:100px;
	margin:0 auto;
	background-color:none;
	text-align:center;
}

.container {
	width:100%;
	max-width:1100px;
	background-color:#0CF;
	margin:0 auto;
}

.prefooter1 {
	width:44%;
	float:left;
	background-color:none;
	min-height:400px;
	padding:45px 3% 65px 3%;
	text-align:center;
    display:none;
}

.prefooter2 {
	width:94%;
	float:right;
	background-color:none;
	min-height:300px;
	padding:45px 3% 65px 3%;
	text-align:center;
}
.g-recaptcha{
	margin-top:20px;
	}

.outbox5 {
	width:100%;
	background-color:#013040;
	float:left;
	clear:both;
}

.footer {
	width:100%;
	color:#848484;
	font-size:0.85em;
	max-width:800px;
	margin:0 auto;
	padding:15px 0;
	text-align:center;
}


/*logo bei 1650*/
@media screen and (max-width:105em) {
.logo{
	margin:470px auto;
}

/*logo bei 1450*/
@media screen and (max-width:93.625em) {
.logo{
	margin:410px auto;
}

/*logo bei 1250*/
@media screen and (max-width:83.5em) {
.logo{
	margin:350px auto;
}

/*logo bei 1050*/
@media screen and (max-width:73.75em) {
.logo{
	margin:290px auto;
}

/*logo bei 1050*/
@media screen and (max-width:60.625em) {
.logo{
	margin:230px auto;
}

/*logo bei 1050*/
@media screen and (max-width:47.5em) {
.logo{
	margin:0 auto;
	background:none;
	width:100%;
	height:auto;
	text-align:center;
	box-shadow:none;
	padding:0;
}

.img_logo {
	margin-top:20px;
	width:60%;
	height:auto;
}

.img_logo2 {
	display:none;
}






	
/*boxen im footer untereinander 750*/
@media screen and (max-width:46.875em) {
.prefooter1 {
	width:94%;
	float:left;
	background-color:none;
	min-height:300px;
	padding:45px 3% 65px 3%;
	text-align:center;
}

.prefooter2 {
	width:94%;
	float:left;
	background-color:none;
	min-height:300px;
	padding:45px 3% 65px 3%;
	text-align:center;
}

.content1, .content2, .content3, .content3a, .content4 {
	width:92%;
	padding-left:4%;
	padding-right:4%;
}

.set1, .set2, .set3{
	width:87%;
	margin:10px 2.5% 10px 2.5%;
	padding:10px 4.5% 10px 4.5%;
}

.set_list{
	font-size:0.95em;
	}

.set_preis_kl{
	font-size:0.9em;
	}

.footer{
	font-size:1em;
}
}